  <resources>
    <string name="02FaqhzI">Adını duydum. Hakkında iyi şeyler söylüyorlar. Ara sıra konuşalım. Benim gibi biriyle arkadaşlık etmek senin için çok faydalı olabilir.</string>
    <string name="0etg1Q9l">{FIRST_NAME}'{.e} hizmet ederken adamlarımdan çok fedakarlık istedim. Sadakatlerinin yanlış olduğunun söylenmesini kabul edemem.</string>
    <string name="1jUa8olQ">Teslim olmanı beklemiyorum ama yine de sana teslim olman için bir şans vereceğim.[ib:warrior][if:idle_angry]</string>
    <string name="1MPxKtue">Bu önemli mi? Şu anda biraz meşgulüm.</string>
    <string name="22a9fyiQ">Baba</string>
    <string name="27KUtWGA">Sana verdiğim görevi yerine getirdin. Teşekkür ederim.</string>
    <string name="2FWBCCw0">Kız kardeş</string>
    <string name="3L7Rkswm">Teslim olabilirsin ama umarım olmazsın. Kılıcımı sana saplamak ve acıdan haykırdığını duymak hoşuma gider.[ib:warrior][if:idle_angry]</string>
    <string name="3PsQTf0z">Seni köşeye sıkıştırdım. Teslim ol yoksa saldıracağız.[ib:warrior][if:idle_angry]</string>
    <string name="3TGug4Vb">Adını biliyorum. Çok cesur bir savaşçı olduğunu söylüyorlar. Umarım cesur olduğun kadar onurlu ve merhametlisindir de.</string>
    <string name="3UucAOBW">Ben {CONVERSATION_CHARACTER.LINK}, Batanya'nın klan şeflerinden biriyim.</string>
    <string name="48g7K7Zi">Bu yollarda yürürken, hiçbir şeyin Gizli El'in dikkatinden kaçmadığını unutma dostum. Lordlar ve imparatorlar gelip geçer ama biz kalırız.</string>
    <string name="49sxmwcX">Dilini tut! Birazdan merhamet dilenmek için ona ihtiyacın olacak.</string>
    <string name="4Jo8JMZm">Leydim</string>
    <string name="5DCMLfp8">Adını duydum. Sohbet havasında değilim, dolayısıyla nezaketi bir kenara bırakalım.</string>
    <string name="5Fa0uDJn">Aseray Sultanı</string>
    <string name="5ZfjV7hS">Yeter! Bugün sen kazandın, köpek! Ah, ne büyük bir utanç![rf:angry][rb:trivial]</string>
    <string name="62vceTar">Ben {CLAN_NAME}'{.den} {CONVERSATION_CHARACTER.LINK}.</string>
    <string name="6acfbHiE">Adını bir kenara yazacağım. Ancak, güvenimi kazanman gerekecek yabancı, çünkü dünya tehlikeli bir yer ve bunlar tehlikeli zamanlar.</string>
    <string name="6l8ty6Dr">Tanıştığımıza memnun oldum.</string>
    <string name="6LlDlGSb">Yüce Batanya Kraliçesi</string>
    <string name="6UBdsXlo">Belki bir gün savaş meydanında karşılaşırız. Gulamları atlarının ihtişamından ve kılıçlarının ışıltısından tanıyabilirsin. Eğer senin tarafındaysak, sevinebilirsin. Eğer karşı taraftaysak, savaş başlamadan önce kaçarak kendini büyük sıkıntılardan kurtarabilirsin.</string>
    <string name="7lWtkqHv">Adını hatırlayacağım.</string>
    <string name="7pQ3y21E">Yardımların için tekrar teşekkür ederim.</string>
    <string name="80C0gWJ4">Vlandiya Kralı</string>
    <string name="86aQkXpV">Pekala - Cesaretini sınayacağım!</string>
    <string name="8eLXNZ7U">İnsanın kiminle dövüştüğünü bilmesi güzel.</string>
    <string name="8GDgJCB4">Eğer sağlam savaşçılar arıyorsan, Altın Domuz Kumpanyası ile çalışmayı düşünmelisin dostum. Vlandiya'nın en sağlam delikanlıları bizim sancağımız altında toplanır. Eğer sen bizi işe almazsan, düşmanların alabilir.</string>
    <string name="8WLSZRZc">Pekala. Ne teklif ediyorsun?</string>
    <string name="8x8kVUGX">Yoksulların ve mazlumların, dulların ve yetimlerin haklarını savunman, Göklerin dikkatinden kaçmayacaktır.</string>
    <string name="99gE1ZoY">Ben {FACTION}'{.den} {CONVERSATION_CHARACTER.LINK}.</string>
    <string name="9uH1NdsT">Sen yakışıklı bir şeytansın, değil mi? Ama başa bela olduğuna bahse girerim.</string>
    <string name="9ZHhYooG">Seni teke tekte nasıl dövdüğümü unuttun mu? Daha fazlasını mı istiyorsun?</string>
    <string name="a55SAS18">Sana karşı avantajlıyız. Teslim olursan, kötü muamele görmezsin.[ib:warrior][if:idle_angry]</string>
    <string name="a5LChqbr">Birilerinin bu toprakların sıradan halkına göz kulak olması gerekiyor. Bizim Kardeşliğimiz de burada devreye giriyor. Bize haydut veya soyguncu dendiğini duyacaksın. Tek kelimesine bile inanma.</string>
    <string name="a8584KD0">Ben {CLAN_NAME}'{.den} {CONVERSATION_CHARACTER.LINK}. Eminim bozkır destanlarında klanımızın adını duymuşsundur. Kuzaitlerin anası olan ulu dişi kurdun on oğlundan birinin adını taşıyoruz.</string>
    <string name="aaadHoIb">Bütün düşmanlarını ezip geçsin!</string>
    <string name="aagGt8pX">Lord hazretleri</string>
    <string name="aFbkjgVe">Demek o görevi tamamlayamadın... Böyle şeyler bazen elimizdedir... bazen de değildir. Bunun üzerinde durmayalım.</string>
    <string name="aIimfZZe">Adını duydum. Senden etkileyici bir savaşçı olarak bahsediyorlar. Ancak bu kadar, şey, hoş olduğunu söylememişlerdi.</string>
    <string name="atHFPCcK">Tanıştığımıza memnun oldum. Unutma, bu dünyada sözünün ağırlığından daha değerli hiçbir şey yoktur, dolayısıyla bana karşı dürüst ol ki ben de sana karşı dürüst olayım.</string>
    <string name="auVAWUJ3">Eğer bana karşı gelirsen, kuzgunlara yem olacağını bil.</string>
    <string name="AZf7kPgr">Bugün mağlup oldun. Kendi iyiliğin için değilse, adamların için pes et![ib:warrior][if:idle_angry]</string>
    <string name="bAir72Sf">Dur! Teslim oluyorum![rf:angry][rb:trivial]</string>
    <string name="bbjLFWhP">Son düellomuzu ben kazandım ama iyi dövüştün. Eğer rövanş istersen, seni suçlamam.</string>
    <string name="BbVpiTdi">Duyduğum kadarıyla görüp geçirmiş bir insansın. Bana biraz yolculuklarından bahset.</string>
    <string name="bc1YyTO4">Belki bugün ya da yarın olmayacak ama öyle veya böyle kararından pişman olmanı sağlayacağım.</string>
    <string name="BCfeuAX5">Öyle mi? O kadar zalimsin ki beni zincirler içinde görmektense özgür ve küçük düşmüş görmeyi tercih edersin. Zaferinin tadını çıkar![if:happy][rb:very_positive]</string>
    <string name="bDarsOFR">Ben İmparatorluk hükümdarlarından {CONVERSATION_CHARACTER.LINK}.</string>
    <string name="bdiuV4qb">Adını biliyorum. Çok cesur biri olduğunu söylüyorlar. Eğer kader bir gün dövüşmemizi gerektirirse, bu benim için bir onur olur.</string>
    <string name="BMc3VJcf">Adını bilmiyorum. Ama önemli değil. Bazıları büyük bir soydan gelmektense büyük bir soy yaratmanın daha onurlu olduğunu söyler.</string>
    <string name="bNReoRmt">Eğer bir gün savaşçılarla çalışman gerekirse, İhanete Uğrayanların Lejyonu'nu düşünmelisin. Biz sözüne ve sözleşmene bağlı kalmanın ne demek olduğunu biliriz, çünkü sözünde durmamanın bedelini gördük.</string>
    <string name="brGfaXyo">Hakkında ne düşünmem gerektiğinden emin olamıyorum, ya çok cesursun ya da çok ihtiyatsız veya belki her ikisi de.</string>
    <string name="BRMngn5i">Yeter! Ben senin tutsağınım. Fidye verebilirim. Canlıyken senin için daha değerliyim.[rf:angry][rb:trivial]</string>
    <string name="C5JaFsDZ">{FIRST_NAME} benim lordumdur. Söylenecek başka bir şey yok.</string>
    <string name="caKCwoPM">Bani Zilal sırrın koruyucularıdır. Biz gölgelerden izleriz. Bizi düşman edinmek senin için iyi olmaz.</string>
    <string name="cFiSjbf4">Hah! Seninle dövüşmek istiyorum.</string>
    <string name="cGuzIVlk">Çok yer gezip gördüğünü söylüyorlar. Bana biraz yolculuklarından bahset.</string>
    <string name="cMO9JXvk">Ben {CLAN_NAME}'{.den} {CONVERSATION_CHARACTER.LINK}. Topraklarımızı bize {LIEGE_TITLE} verdi ve sadakat yeminimize bağlıyız.</string>
    <string name="CN20EFDE">Ne yazık ki bu koşullarda sana saldırmamam aptallık olur.</string>
    <string name="CPWbB47d">Adını duydum! Uzun zamandır seninle tanışmak istiyordum.</string>
    <string name="CUfZXlOd">Adını hatırlayacağım.</string>
    <string name="d2QGFdRJ">Hiç şansın yok. Teslim ol yoksa seni balık gibi deşerim.[ib:warrior][if:idle_angry]</string>
    <string name="dC8acIya">Ben {CONVERSATION_CHARACTER.LINK}, Sturgiya'nın klan şeflerinden biriyim.</string>
    <string name="dD93WVhO">Hakkımda bilmen gereken şu ki ben çok iyi bir arkadaşımdır ama düşmanın olmamı kesinlikle istemezsin.</string>
    <string name="DIjtFVu8">Kanının son damlası mı? Bu durumda onu dökmem gerekecek sanırım.</string>
    <string name="dKmAktt7">Beni yenemezsin ve eğer buna yeltenirsen acı bir ders alırsın. Teslim ol![ib:warrior][if:idle_angry]</string>
    <string name="dLHsoh3f">Senden bahsedildiğini duydum. Adın adamların yüreklerine korku salıyor. İnsanın sahip olabileceği en iyi itibar budur. Belki ortak çıkarlarımız olabilir.</string>
    <string name="dlkg2jQf">Ben Sturgiyalıların en eski soylarından biri olan {CLAN_NAME}'{.den} {CONVERSATION_CHARACTER.LINK}.</string>
    <string name="DLV6F3ob">Belki Karakergitleri duymamışsındır. Biz yozlaşmış topraklara pek girmeyiz. Hiçbir Kağan'a boyun eğmeyiz. Tahıl ekmeyiz. Büyük çayırlarda eski gelenekleri sürdürürüz.</string>
    <string name="DRzsgjsD">Ben İmparatorluk tarihindeki en tanınmış ailelerden biri olan {CLAN_NAME} hanesinden {CONVERSATION_CHARACTER.LINK}.</string>
    <string name="dvpbyoAQ">Adını duydum. Nihayet tanışabildik. İyi birine benziyorsun. Ara sıra konuşalım.</string>
    <string name="DxuuarNT">Adını biliyorum - söylenenlere bakılırsa gözü yaşlı pek çok dul da biliyor. Ancak, bu beni ilgilendirmez.</string>
    <string name="EIThhVgG">Adını biliyorum. Tanıştığımıza memnun oldum.</string>
    <string name="ELtT9ctL">Skolderbroda'yı biliyor olabilirsin. Savaş meydanında rakibimiz yoktur. Hak ettiğimiz parayı almayı bekleriz ve ucuza gelmeyiz ama eğer paranı alırsak, sözleşmenin şartlarını gerekirse ölüm pahasına yerine getireceğimize yemin ederiz.</string>
    <string name="ETxtYU6C">Pekala... Adını bayağı duyurdun...</string>
    <string name="EXgm5Utx">Ömrü uzun olsun!</string>
    <string name="eyxfHmCU">Ben {CLAN_NAME}'{.den} {CONVERSATION_CHARACTER.LINK}. Ailemiz nesiller boyu Vlandiya krallarına hizmet etti.</string>
    <string name="f2eZL7w5">Sanırım sana canını bağışlamam için ayaklarıma kapanma fırsatı vermek zorundayım. Teslim olacak mısın o halde?[ib:warrior][if:idle_angry]</string>
    <string name="f3X79aDs">Pekala... Çok seyahat ettiğini duydum. Şüphesiz birçok tuhaf ve korkunç şey görmüşsündür. Belki birkaç tuhaf ve korkunç şey yapmışsındır da. Durma, bana biraz yolculuklarından bahset. Afallamayacağıma söz veriyorum.</string>
    <string name="F70rOpkK">Komutan</string>
    <string name="Fb7JxGKM">Evet... Adını biliyorum. Pekala. Ben boş sohbeti pek sevmem, o yüzden çorbayı atlayıp doğrudan ete geçelim.</string>
    <string name="fbArcLAA">Leydim, eğer güzel olduğunuz kadar yetenekliyseniz, düşmanlarınız sizden gerçekten korkmalı!</string>
    <string name="FbstpIYj">Sana bir şans vermediğimi söyleme.</string>
    <string name="FFXqPFwl">Ben Vlandiya Krallığı tarihindeki en tanınmış ailelerden biri olan {CLAN_NAME}'{.den} {CONVERSATION_CHARACTER.LINK}.</string>
    <string name="fHFpgitO">Tanıştığımıza memnun oldum. Cesaret övgüye değerdir ama merhametten daha büyük bir erdem olmadığını asla unutma.</string>
    <string name="FpD4Y9cX">Teşekkür ederim. Düşmanın olarak kalacağım, ama yine de sana minnettarım.[if:happy][rb:very_positive]</string>
    <string name="G8ol9sG3">Seninle dövüşmek bana büyük bir üzüntü veriyor ama buna mecburum. Eğer teslim olmak istemezsen elbette.[ib:warrior][if:idle_angry]</string>
    <string name="gBRBdsIe">Senin itibarına sahip biri, dünyada sözünün ağırlığı kadar değerli hiçbir şey olmadığını biliyordur eminim. Bana karşı dürüst ol ki ben de sana karşı dürüst olayım.</string>
    <string name="gggmhjd7">Bana kendi başıma elde edemeyeceğim bir şey önerebileceğinden emin değilim.</string>
    <string name="GO47mubj">Tam olarak ne öneriyorsun?</string>
    <string name="Gp3l5fjI">Sana verdiğim görev konusunda... Elinden geleni yaptığını ummaktan başka çarem yok ki yapacağını söylemiştin.</string>
    <string name="gxV3M6HH">Elbette ona uzun bir ömür ve bütün düşmanlarının karşısında zafer diliyorum. Başka bir şey söylemek, senin de hiç kuşkusuz bildiğin gibi, vatan hainliği olur.</string>
    <string name="gyCA2mZP">Bana kalırsa, konuşacak hiçbir şeyimiz yok.</string>
    <string name="HaHZss32">Ben {CONVERSATION_CHARACTER.LINK}, {LIEGE_TITLE}'{.nin} sadık hizmetkarı.</string>
    <string name="HbVsATfi">Adını biliyorum. Adamlar cesaretini övüyor. Ancak, onur ve merhametin de önemli olduğunu unutma.</string>
    <string name="heKSWVJk">Sanırım sana teslim olman için bir şans vermek zorundayım ama umarım olmazsın. Kafanın boynunda ne kadar sağlam durduğunu görmek için can atıyorum.[ib:warrior][if:idle_angry]</string>
    <string name="hIFazIcK">Öyle olsun!</string>
    <string name="hQsjeTix">Teslim oluyorum! Bana savaşın onurunu bahşet ki ismin yücelsin![rf:angry][rb:trivial]</string>
    <string name="HwhUEZPE">Evet... Adını biliyorum. Seninle bir alıp veremediğim yok dostum. Sen benim işime karışmadığın sürece, ben de senin işine karışmam.</string>
    <string name="HwsshsMz">O son mesele konusunda fikir birliğine varabildiğimize sevindim.</string>
    <string name="i1RXpQxR">Düellomuzu hatırlıyor musun? İyi bir mücadeleydi. Ancak, şimdi sahip olduğum avantajla, o kadar adil olamayacağım korkarım.</string>
    <string name="iepWkkfA">Leydi hazretleri</string>
    <string name="ieVRr359">Adını bir kenara yazacağım.</string>
    <string name="iM76GPzK">Dürüst bir insanı her zaman dinlerim. Ancak, eğer dürüst olamayacaksan, lütfen varlığınla beni rahatsız etme.</string>
    <string name="iOnsulPb">Bizi duymuş olabilirsin. Bize Alevin Közleri derler. Gökler nesiller önce büyük bir arınmaya hazırlanmamızı buyurdu. O gün gelene kadar sesimizi çıkarmadan için için yanıyoruz. Ancak o gün geldiğinde, haklı gazabımız alev alacak.</string>
    <string name="itfE84jd">Sayıca üstünüz. Teslim ol. Ya da olma. Savaşta ölmek iyi bir şeydir.[ib:warrior][if:idle_angry]</string>
    <string name="IuSH0tcp">{FIRST_NAME} bana karşı görevini her zaman yerine getirdi ve ben de aynısını yapmaya niyetliyim.</string>
    <string name="J0wLOV3u">Sana verdiğim görevin kolay olmadığını biliyorum... Artık bundan bahsetmeyelim.</string>
    <string name="JBZcBg9h">Tanıştığımıza memnun oldum.</string>
    <string name="JcdmntiC">Ah, evet. Duyduklarımdan, bu kadar hoş ve zarif birini değil, kılıcından düşmanlarının kanı akan birini bekliyordum.</string>
    <string name="JJAWbuNT">Ben {CLAN_NAME}'{.den} {CONVERSATION_CHARACTER.LINK}. Atamızın Kahramanlar Çağı'nda Batı'dan altın gemilerle bu topraklara gelenlerden olduğunu söylerler. Tabii eğer o gemilerde olduğu söylenen herkes gerçekten o gemilerde olsaydı, ağırlıktan alabora olurlardı.</string>
    <string name="JkHvOVlo">Adını bir kenara yazacağım. Sana hemen dostluk eli uzatamadığım için kusura bakma ama dünya tehlikeli bir yer ve ben ihtiyatlı olmayı öğrendim.</string>
    <string name="JNb6l91E">Eğer zafer kazanmak istiyorsan, benim için savaşmayı düşünmelisin. Bir gün torunlarına benim komutam altında savaştığını söylersin.</string>
    <string name="jr0XszmA">Adını duyduğumu söyleyemem ama tanıştığımıza memnun oldum.</string>
    <string name="JS5hKW6p">Ben savaşmak için savaşmayı sevenlerden değilim. Ancak yine de sözüne sadık güvenilir savaşçılara ihtiyacım var. Bana sadık olanlara ben de sadığımdır.</string>
    <string name="jxduaTUc">Senden bahsedildiğini duydum - erkek gibi savaşmayı bilen bir kadın.</string>
    <string name="kaEUZ8NA">Oğlum</string>
    <string name="kil3bT75">Bilmen gereken bir şey var: Eğer beni kızdırırsan, pişman olursun.</string>
    <string name="kkOYSCSz">Atıp tutmak kolay. Neler olacağını göreceğiz.</string>
    <string name="KkWNSw9p">Adını biliyorum. Adamların yüreklerine korku salıyor. Bu iyi bir şey. Belki bir ara konuşmalıyız.</string>
    <string name="KlQlzYdS">Eski dostları dövüştürmek kaderin bir cilvesi. Onun suyuna mı gidelim yoksa teslim olmak mı istersin?[ib:warrior][if:idle_angry]</string>
    <string name="KMygMFj2">Seninle dövüşmek benim görevim.</string>
    <string name="l2nEIZV5">Ben {CONVERSATION_CHARACTER.LINK}, {LIEGE_TITLE}'{.nin} emirlerindenim.</string>
    <string name="L2PFxbD3">Pekala... Kısa bir süre önce güvenime ihanet ettin. Konuşacağımız bir şey var mı gerçekten?</string>
    <string name="LBb7YgXU">Kalradyalıların Meşru İmparatoru</string>
    <string name="LbpdzoRd">Ben {CLAN_NAME} hanesinden {CONVERSATION_CHARACTER.LINK}. Ailemiz İmparatorluğun ilk günlerinden beri Senato'da yer almış ve görevlerini onurlu bir şekilde yerine getirmiştir.</string>
    <string name="lcPeNFTN">Tanıştığımıza sevindim.</string>
    <string name="LEZKgNEm">Adını hiç duymadım. Savaşın ardında bıraktıklarıyla palazlanmak için bu topraklara gelen bir akbaba daha kuşkusuz.</string>
    <string name="lI8rPjEd">Sen beni ne sanıyorsun? Komplocu mu? Her ne önereceksen, onurlu bir şey olsa iyi olur.</string>
    <string name="LkVCTVMx">Benim için yaptıklarından dolayı teşekkür ederim. Sözünü tuttun. Bugünlerde herkes bu kadar güvenilir değil.</string>
    <string name="LYUqmf6P">Seni dinleyeceğim. Onursuz bir şey önermeyeceğini farz ediyorum.</string>
    <string name="Mlpy0SQo">Pes ediyorum! İyi dövüştün. Daha fazla kan dökülmesine gerek yok.[rf:angry][rb:trivial]</string>
    <string name="MSiuWF7V">Artık dayanamıyoruz! İsyan bayrağını çektik ve adil taleplerimiz karşılanana kadar halk düşmanlarıyla savaşacağız.</string>
    <string name="MUHdZHFw">Hakkında çok şey duydum. Dövüş becerilerinin en cesur adamlarımıza bile denk olduğunu söylüyorlar. Belki bir gün turnuvada veya savaş meydanında cesaretimi seninkine karşı sınarım!</string>
    <string name="MUuNmr6C">Bugün şans senden yana değil. Bizimle savaşabilirsin ama hemen teslim olmanın da ayıp bir tarafı yok.[ib:warrior][if:idle_angry]</string>
    <string name="MzKWlFTv">Dövüşmek zorunda olmamız çok yazık. Teslim olmak ister misin?[ib:warrior][if:idle_angry]</string>
    <string name="N5pglyyU">İstediğin gibi olsun.</string>
    <string name="NeUilOqh">Topraklarımız yabancılara açıktır. Orman geniş; herkese yetecek kadar av hayvanı ve yiyecek var. Ancak buraya bizi soymak, köleleştirmek veya vergiye bağlamak için gelenler de oluyor. Her bahar buzların erimesiyle o hırsızların cesetleri meydana çıkıyor.</string>
    <string name="nJgp2MoR">Adını biliyorum - söylenenlere bakılırsa gözü yaşlı pek çok dul da biliyor. Ancak, bu beni ilgilendirmez.</string>
    <string name="NmlauVxB">Mm. Devam et.</string>
    <string name="Nq2dyiO1">Ben {CLAN_NAME}'{.den} {CONVERSATION_CHARACTER.LINK}, Sturgiya destanlarında bu ismi çok sık duyarsın.</string>
    <string name="nRnbBnFq">Öyle mi? Pekala... Sana minnettarım.[if:happy][rb:very_positive]</string>
    <string name="NW1n9k45">Kuzen.</string>
    <string name="o2aKr8JD">Adını duydum.</string>
    <string name="O8wTipT2">Teşekkür ederim. Sonunda yenildiğinde, ölümünün hızlı ve merhametli olmasını talep edeceğim. Eğer bize katılmak istemezsen elbette... Şimdilik hoşça kal.[if:happy][rb:very_positive]</string>
    <string name="OgzAlCkk">Açtığın yaralar daha tam iyileşmedi.</string>
    <string name="oIrz5050">Majesteleri</string>
    <string name="oW51mkNE">Bizimle savaşabilirsin ama adamlarının çoğu ölür ve muhtemelen yenilirsin. Teslim ol ki gereksiz yere kan dökülmesin.[ib:warrior][if:idle_angry]</string>
    <string name="PBgLvyOa">Ben {CLAN_NAME}'{.den} {CONVERSATION_CHARACTER.LINK}. Atalarımız kuzeyden gelip prenslerin paralarını alarak bu toprakları korumaya yemin edenlerdendi ve bu yemine sadık kaldık.</string>
    <string name="pDN7Wafo">Kuzait Kağanı</string>
    <string name="Pg8vccKF">Adını hiç duymadım. Bana fazla sorun çıkaracağını zannetmiyorum.</string>
    <string name="PhTv43ve">Ah, evet. Nihayet tanışabildik. İyi birine benziyorsun. Ara sıra konuşalım.</string>
    <string name="pn79h0aj">Ben {CLAN_NAME}'{.den} {CONVERSATION_CHARACTER.LINK}. Unvanımızı İmparator Vortios'un kendisinden aldık. Gerçi bu konuda pek bir seçeneği yoktu, çünkü o sırada gemilerimizden birinde tutsaktı ama kanımızın ne kadar soylu olduğunu fark etmiştir eminim.</string>
    <string name="pQkiu5qf">Bana tekrar ihanet etmen için sana başka bir görev daha vermemi mi istiyorsun?</string>
    <string name="PQZfXcU1">Adını duydum. İnsanlar kahramanlıklarından bahsediyor. Nihayet tanıştığımıza sevindim.</string>
    <string name="pXULuzaq">Teslim oluyorum! Sen kazandın. Bugüne lanet olsun![rf:angry][rb:trivial]</string>
    <string name="pZj9C1yA">Göklerin dileği yerine gelecektir. Ancak, yolu açanlar ödüllendirilecektir.</string>
    <string name="q5nQGimE">Ben {CLAN_NAME} hanesinden {CONVERSATION_CHARACTER.LINK}. İnsan soyuyla fazla gurur duymamalıdır ama İmparatorluğun sıradan halkını koruma görevimizi her zaman ciddiye aldığımızı gururla söyleyebilirim.</string>
    <string name="qB3wfM1f">Daha önce anlaşmaya varabildiğimiz için mutluyum.</string>
    <string name="Qb4tlTEj">Ancak, bu kadar konuşmak yeter. Ya teslim ol ya da savaş![ib:warrior][if:idle_angry]</string>
    <string name="QhkM71ap">Sizinle tanışmak bir onur efendim.</string>
    <string name="QpBmbygb">Bizi duymuş olabilirsiniz - bize Eleftheroi derler. Babalarımız hırsızlar, kaçaklar ve baş belalarıydı - bunu inkar etmiyoruz. Buraya geldik çünkü bizi başka hiçbir yerde istemediler. Ancak şunu söyleyebilirim ki imparatorluk hayatta kalırsa, yataklarında rahat rahat uyuyanların sayesinde değil, bizim gibi açık meydanlarda kan ve ter dökenlerin sayesinde hayatta kalacak.</string>
    <string name="qSF2z6Wa">Adını duymadım ama günün birinde kendine yer edinecek birine benziyorsun.</string>
    <string name="qvwfev22">Seni köşeye sıkıştırdım. Ya teslim ol ya da ölmeye hazırlan![ib:warrior][if:idle_angry]</string>
    <string name="R6sTYEaz">Bundan konuşarak kurtulamazsın.</string>
    <string name="RajD4RC1">Adını hiç duymadım.</string>
    <string name="rCNUXFTN">Teslim oluyorum! Zaferin için tebrikler.[rf:angry][rb:trivial]</string>
    <string name="reg1AUxr">Çocuğum</string>
    <string name="rhTUDKhJ">Ben {CLAN_NAME}'{.den} {CONVERSATION_CHARACTER.LINK}. Kahramanlarından birinin kafatasını kadeh koleksiyonumuza bağışlamamış tek bir Batanya klanı bile yoktur.</string>
    <string name="RNZ9LOxc">Dostum</string>
    <string name="rPrBa7gK">Kocam</string>
    <string name="rUzbs0Zr">Kuzait Hatunu</string>
    <string name="ry1ycxNY">Keşke iş buraya varmasaydı.</string>
    <string name="s1FVPS5D">Ben {CLAN_NAME} hanesinden {CONVERSATION_CHARACTER.LINK}. Ailemiz nesiller boyu İmparatorluğa hizmet etti.</string>
    <string name="S1vGzr8z">Ben Aseray klanlarından biri olan {CLAN_NAME}'{.den} {CONVERSATION_CHARACTER.LINK}.</string>
    <string name="sax2tF9L">Gerçekten onurlu birisiniz {?PLAYER.GENDER}hanımefendi{?}beyefendi{\\?}. Bunu unutmayacağım![if:happy][rb:very_positive]</string>
    <string name="SJ3bpDxC">Sancağınızı tanımıyorum ama yüksek konumlu biri olduğunuz belli. Lütfen beni hürmetkar hizmetkarınız olarak görün.</string>
    <string name="sJNrVlXa">Çok yer gezip gördüğünü duydum... Pekala... Bana biraz yolculuklarından bahset öyleyse.</string>
    <string name="SSuL62NZ">{FIRST_NAME}'{.e} sadığım. Hiç kimse aksini söylemese iyi olur.</string>
    <string name="sswCmQZ2">Bize Göl Sıçanları derler ama bataklıkların özgür halkı olarak tanınmayı tercih ederiz. Hiçbir prensin ya da boyarın karşısında başımızı eğmeyiz ve diz çökmeyiz. Bunu bildiğin sürece muhtemelen iyi geçiniriz.</string>
    <string name="t6sRVI5C">Karım</string>
    <string name="tA4wDLt2">Katiplerime ismini not etmelerini söyleyeceğim.</string>
    <string name="te2DSMtg">Artık buna katlanmayacağız. Zalimlerin ve haklı gazabımızın karşısında duran herkesin kanını dökeceğiz.</string>
    <string name="tOanKs9o">Ben {LIEGE_TITLE}.</string>
    <string name="tUa5WBpp">Kalradyalıların Meşru İmparatoriçesi</string>
    <string name="TUwY7IKc">Pekala... Beni gerçekten fena benzettin. Bundan sonra konuşacak pek bir şeyimiz olduğunu sanmıyorum.</string>
    <string name="TvqjhDaQ">Genç aslanım. Eğer ölüp gitmezsen, iyi yerlere gelecek birine benziyorsun.</string>
    <string name="Tvy4UvJC">Vlandiya Kraliçesi</string>
    <string name="TzPC5L5X">İyi dövüşçülere kapım her zaman açıktır. Beni etrafta soruşturursan, adamlarıma iyi baktığımı söyleyeceklerdir.</string>
    <string name="U4p70l9B">Ben {CONVERSATION_CHARACTER.LINK}, Kuzaitlerin klan şeflerinden biriyim.</string>
    <string name="U770Bvy8">Ben {CLAN_NAME}'{.den} {CONVERSATION_CHARACTER.LINK}. Batanya şarkılarında adı bizim kadar sık geçen bir aile daha yoktur.</string>
    <string name="U9u8Qeu4">Kurtpostluları duymuş olabilirsin yolcu. Biz vahşi hayvanlarız. Pişmiş et yemediğimiz, dokunmuş kumaş giymediğimiz ve çatı altında uyumadığımız sürece insanların kanunları bize işlemez. Bu yüzden bize karşı dikkatli ol.</string>
    <string name="Ua0T0A7t">Ben Batanyalıların en eski soylarından biri olan {CLAN_NAME}'{.den} {CONVERSATION_CHARACTER.LINK}.</string>
    <string name="UB4sqrWx">Anne</string>
    <string name="ufa20b2l">Ben yeminine sadık kişilerle iş yaparım. Eğer sözüne değer vermeyen kişilerdensen, zamanımı boşa harcama.</string>
    <string name="Ufn3916B">Adını duydum. İşte tanıştık. Konuşmayı pek sevmem, dolayısıyla bana söyleyeceğin bir şey varsa söyle.</string>
    <string name="v4nyY62z">Sturgiya Kraliçesi</string>
    <string name="vN4spwD1">Eğer bana karşı gelirsen, çakallara yem olacağını bil.</string>
    <string name="vNnMHR84">İtibarınızın hakkını veriyorsunuz {?PLAYER.GENDER}hanımefendi{?}beyefendi{\\?}. Bunu unutmayacağım.[if:happy][rb:very_positive]</string>
    <string name="VOExVZtX">Üzgünüm. Kan dökmekten hoşlanmıyorum ama atına binip uzaklaşmana ve bir gün tekrar karşıma çıkmana göz yumamam.</string>
    <string name="VUn8mQ5n">Yüce Batanya Kralı</string>
    <string name="w7EY8rbd">Konuyu değiştirelim.</string>
    <string name="WbAAkcbw">Sizinle tanışmak bir onurdur leydim.</string>
    <string name="WFwoWAic">Pes ediyorum! Pes ediyorum! Köpeklerini geri çek![rf:angry][rb:trivial]</string>
    <string name="WH8P3Y5F">Ben {CONVERSATION_CHARACTER.LINK}, {LIEGE_TITLE}'{.nin} sadık vasalı.</string>
    <string name="WnxA6JQl">Tanıştığımıza memnun oldum. Benim en değer verdiğim şey insanların sözünü tutmasıdır, dolayısıyla bana karşı dürüst ol ki ben de sana karşı dürüst olayım.</string>
    <string name="wrIYDx9V">Özgür müyüm? Pekala... Hoşça kal öyleyse.[if:happy][rb:very_positive]</string>
    <string name="Wt4iJPcd">Adını duydum! Nihayet tanıştığımıza çok sevindim.</string>
    <string name="WVeS3Lsb">Dünya nimetlerinin değil, ilahi gerçeğin peşinden git.</string>
    <string name="wWwoTzpG">Erkek kardeş</string>
    <string name="XBbdhx4M">Yardımların için tekrar teşekkür ederim.</string>
    <string name="xH4KJEBP">Ona hizmet edeceğime yemin ettim. Söylenecek başka bir şey yok.</string>
    <string name="xHjVl9gR">Adını duydum. Nihayet tanışabildik. İyi birine benziyorsun. Ara sıra konuşalım. İkimize de fayda sağlayacak ayarlamalar yapabiliriz.</string>
    <string name="xJ1LJ3mH">İnsafına sığınıyoruz.[rf:angry][rb:trivial]</string>
    <string name="Xk2rNuxQ">Aseray Sultanı</string>
    <string name="Xl25HtPL">Adını bilmek güzel. Artık seni bir ziyafette görürsem nasıl selamlayacağımı ve eğer bir kalkan duvarında görürsem de kimi öldürdüğümü bileceğim.</string>
    <string name="xnR3sXJP">{PLAYER.NAME}</string>
    <string name="xsaOxeHV">Hakkında çok şey duydum. Bazı erkekler savaş sanatında ustalaşmış bir kadından korkabilir ama ben cesur ve sadık olduğu sürece, eli kılıç tutan hiç kimseye sırt çevirmem.</string>
    <string name="xUOhJEJS">Tanıştığımıza memnun oldum. Cesarete, şanına ve şerefine değer veren savaşçılara kapım her zaman açıktır.</string>
    <string name="Y8rYJaOa">Ben İmparatorluk tarihindeki en tanınmış ailelerden biri olan {CLAN_NAME} hanesinden {CONVERSATION_CHARACTER.LINK}. Öldürdüğümüz barbarlar ve kazandığımız zaferler konusunda hiç kimseden aşağı kalır yanımız yoktur.</string>
    <string name="YayEAKaI">Belki Jawwal'ı duymamışsındır. Başkalarının hor gördüğü topraklarda, vahalardan ve pınarlardan uzak, sadece keçilere ve develere uygun dikenlerle kaplı çölden geçerken bizim bölgemizdesindir.</string>
    <string name="YDjLPgi3">Hım. Merakımı uyandırdın. Ne söyleyeceksin?</string>
    <string name="ygP56lXC">Gökler bizi uymamız ve başkalarının da uymasını sağlamamız gereken buyruklarla kutsadı.</string>
    <string name="yRlINUML">Hah! Sana merhamet etmem için yalvaracaksın.</string>
    <string name="YWOSDu1W">Yeter! Bir başka gün savaşmak için hayatta kalmayı seçiyorum. Savaş geleneklerine saygı göstereceğine ve adil bir fidye ödememe izin vereceğine inanıyorum.[rf:angry][rb:trivial]</string>
    <string name="z1s1qOma">Sanırım ne dediğini anladım. Onurum bunu aklımdan geçirmeme bile izin vermez.</string>
    <string name="z2yr4mc6">Ben {CLAN_NAME}'{.den} {CONVERSATION_CHARACTER.LINK}. Klanımız Kuzait Kağanlığı'na nesiller boyunca sadakatle hizmet etmiştir.</string>
    <string name="ZH04pkV6">Sturgiya Kralı</string>
    <string name="ZlA0uc8z">Sana verdiğim görevi üstlendiğin için tekrar teşekkür ederim.</string>
    <string name="zPbQs8Zt">Sana savaşta şanlı bir ölüm ya da zindanlarımın misafirperverliğini teklif edebilirim.</string>
    <string name="zwRbpQJ0">Adını duydum! Böyle tanışmamız yazık oldu.</string>
    <string name="zZ9FQJRI">Ben Aseray soylarının en eskisi ve soylusu olan {CLAN_NAME}'{.den} {CONVERSATION_CHARACTER.LINK}.</string>
  </resources>
